<body oncontextmenu="return false" ondragstart="return false" onselectstart="return false" onselect="document.selection.empty()" oncopy="document.selection.empty()" onbeforecopy="return false" />
<style>body { padding-bottom: 1200px };</style>
<?php
	if (!Tourists()){ die ('请登录后使用此功能！'); }

	//获取用户资料
	$sql = mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `user`='".AnYue_User."'"));
	//获取QQ数
	$qqnumqqlist = mysql_fetch_array(mysql_query("SELECT COUNT(id) FROM `qqlist` WHERE `myqq`='".AnYue_User."'"));
	$qqnum = $qqnumqqlist[0];
	//记录IP地址(防止本站用户互相访问)
	$ip = ip();
	if(!eRegi($ip,file_get_contents("Data/ip.db"))){
		$fp = fopen("Data/ip.db","a+");
		fwrite($fp,$ip.'|');
		fclose($fp);
	}
	if($_GET['do'] == 'true'){
		if ($sql['tui'] > 0){
			$jf = $sql['jf'] + ($sql['tui'] * 5);
			mysql_query("UPDATE `user` SET `tui`='0' WHERE `user`='".AnYue_User."'");
			mysql_query("UPDATE `user` SET `jf`='$jf' WHERE `user`='".AnYue_User."'");
			echo '<script type="text/javascript">alert("恭喜您~积分总换成功，您当前的积分为: '.$jf.'");</script><meta http-equiv="refresh" content="0;url=index.php?act=my&type=3">';
			exit;
		}else{
			die ('<script type="text/javascript">alert("您的推广人数为不能小于1人！");</script><meta http-equiv="refresh" content="0;url=index.php?act=my&type=3">');
		}
	}else{
		die ('<p>本功能只限于内部使用！</p>');
	}

